﻿@charset "utf-8";

/* ページ全体 */

body	{background:none}

#page	{margin:0 auto;
	width:900px;
	font-size:12px}

/* ヘッダ */

#logo	{float:left;
	width:400px;
	height:70px;
	padding-top:10px}

#headright
	{float:right;
	width:500px;
	height:70px}

#headright ul {padding-left:5px}

#setumei {text-align:right;
	padding-top:15px;
	color:gray}

#mainnavi {clear:both;}

nav ul	{overflow:hidden;
	margin:0;
	padding:0;}

nav li, nav a {display:block}


#headright nav li
	{float:left;
	padding:15px 10px 0 0}

#headright nav a:visited {color:green}
#headright nav a:link	{color:gray}
#headright nav a:hover 	{color:orange}
#headright nav a:active {color:red}

#mainnavi nav li
	{float:left;
	border-radius:10px 10px 0 0;
	background-image:url("img-common/botton.gif");
	border-left:1px peru solid;
	border-top:1px peru solid;
	border-right:1px peru solid;
	border-bottom:5px darksalmon solid;}

#mainnavi nav a
	{text-align:center;
	padding:15px 25px;
	font-weight:bold;
	color:gray;
	text-shadow:1px 1px 0 #fff;
	width:98px;
	height:26px}

#mainnavi nav a:hover
	{background-image:url("img-common/botton1.gif");
	padding:15px 25px;
	border-radius:10px 10px 0 0;
	color:red;
	border:1px gold solid;
	width:96px;
	height:24px}

#mainnavi nav span
	{font:15px 'monotype corsiva';
	color:peru}


/* フッター */
footer	{height:220px;
	background-image:url("img-common/footer.jpg");
	background-repeat:no-repeat;
	border-radius:30px 30px 0 0;
	border:3px solid pink;}

#footeroutline
	{margin:5px;
	height:205px;
	border-radius:30px 30px 0 0;
	border:2px solid pink}

/* ナビ */
#footernavi
	{float:left;
	margin-top:5px;}

#footernavi ul
	{margin:10px 100px 10px 50px;}

#footernavi li
	{float:left;
	padding-right:15px;
	font-size:14px}

#footernavi a {color:green}

#footernavi a:hover, #home a:hover, #return a:hover
	{color:red;
	text-shadow:1px 1px 0 #fff;}

#footernext
	{float:right;
	position:relative;
	bottom:110px;
	left:-40px;
	font:16px 'monotype corsiva';
	line-height:30px}

#home a, #return a
	{width:100px;
	height:20px;
	margin:0;
	padding-left:20px;
	color:green;}

#home {background:url("img-common/home.gif") no-repeat;
	background-position:0 8px}
#return {background:url("img-common/return.gif") no-repeat;
	background-position:0 8px}


/* アニメ */
#footeranime
	{clear:both;
	text-align:center;
	font-size:12px;
	background-image:url("img-common/footer2.gif");
	background-repeat:repeat-x; background-position:top 4px right 0;
	height:25px;
	padding-top:55px; /* copylight文字の高さ位置調整 */
	-webkit-animation:footmove 20s linear infinite;
	animation:footmove 20s linear infinite;
	-webkit-animation-play-state:running;
	animation-play-state:running;
	position:relative;
	top:-70px /* アニメの高さ位置調整 */}

@-webkit-keyframes footmove
	{0% {background-position:0 0;}
	100% {background-position:880px 0}}
@keyframes footmove
	{0% {background-position:0 0;}
	100% {background-position:880px 0}}
